The Joomla! Extensions Directory ™

evanz

Reviews(1)
 
byevanz, March 22, 2012
0 of 2 people found this review helpful
Admin Tools
Upgrading from Joomla 1.7 to 2.5.3 COMPLETELY CRASHED MY SITE. Thank god I had a backup to restore my files. I would not suggest this to anyone. Do yourself a favor and install things by yourself.
Owner's reply

You do realise that Admin Tools wasn't to blame for this, right? It did what you told it to do: upgrade your site from Joomla! 1.7 to 2.5. This doesn't mean that all of your third party templates, components, modules and plugins were Joomla! 2.5 ready, ergo the site crash. For what is worth, you'd get the exact same results upgrading from Joomla! 1.7 to 2.5 using Joomla!'s own updater. Maybe you just need to reconsider your method of directly upgrading between different Joomla! minor versions (e.g. 1.6 to 1.7, 1.7 to 2.5 and so on) on a live site instead of complaining about the software which made such an upgrade possible and whose Joomla! update function will be included in Joomla! 2.5.4?